


<h1><a name="ata_reunião_05_10_05" id="ata_reunião_05_10_05">Ata Reunião 05/10/05</a></h1>
<div class="level1">

<p>

<strong>Presentes:</strong> Mateus, Maurício, Gustavo, Robert, Rubin, Nondillo, Diego, Paulo, Fabiano , João , Dante e Thiago.
</p>

<p>
<strong>Relator:</strong> Fabiano
</p>

</div>
<!-- SECTION "Ata Reunião 05/10/05" [1-176] -->
<h3><a name="novos_seminários" id="novos_seminários">1. Novos Seminários:</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> 19 de outubro -&amp;gt; Diego : Imagem do robopet;</div>
</li>
<li class="level1"><div class="li"> 23 de novembro -&amp;gt; Vinão : Internet2 “O futuro da internet”;</div>
</li>
<li class="level1"><div class="li"> 14 de dezembro -&amp;gt; Robert : LATEX, editor de “relatórios”;</div>
</li>
</ul>

</div>
<!-- SECTION "1. Novos Seminários:" [177-395] -->
<h3><a name="anulação_das_faltas_após_um_ano_de_ter_ocorrido" id="anulação_das_faltas_após_um_ano_de_ter_ocorrido">2. Anulação das faltas após um ano de ter ocorrido</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Foram anuladas as faltas do Paulo;</div>
</li>
</ul>

</div>
<!-- SECTION "2. Anulação das faltas após um ano de ter ocorrido" [396-500] -->
<h3><a name="interpet" id="interpet">3. Interpet</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Comentários sobre o último interpet:</div>
<ul>
<li class="level2"><div class="li"> A pauta deverá ser posta uma semana antes;</div>
</li>
<li class="level2"><div class="li"> A ata deverá ser posta na lista até dois dias após a reunião, tendo como responsáveis os petianos da sede do interpet;</div>
</li>
<li class="level2"><div class="li"> Haverá rotatividade das sedes dos encontros;</div>
</li>
<li class="level2"><div class="li"> Próximo INTERPET dia 26/10/2005 (quarta-feira) às 19h na Psicologia;</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> Representantes fixos (até final de 2005/2): Paulo e Diego;</div>
</li>
</ul>

</div>
<!-- SECTION "3. Interpet" [501-940] -->
<h3><a name="tramandaí" id="tramandaí">4. Tramandaí</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> INTERESSADOS: João, Rubin, Thiago, Paulo, Diego, Nondillo, Robert;</div>
</li>
</ul>

</div>
<!-- SECTION "4. Tramandaí" [941-1038] -->
<h3><a name="oferta_de_computadores" id="oferta_de_computadores">5. Oferta de computadores</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Rubin verificará com a escola o interesse em receber computadores do TRE (doados);</div>
</li>
<li class="level1"><div class="li"> Thiago fará contato com Iohann verificando se ele tem interesse nos computadores;</div>
</li>
</ul>

</div>
<!-- SECTION "5. Oferta de computadores" [1039-1251] -->
<h3><a name="referendo" id="referendo">6. Referendo</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Discussão sobre o referendo e o desarmamento na reunião do dia 19 de Outubro;</div>
</li>
</ul>

</div>
<!-- SECTION "6. Referendo" [1252-1360] -->
<h3><a name="novo_petiano_substituto_do_irigon" id="novo_petiano_substituto_do_irigon">7. Novo petiano (substituto do Irigon)</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> 1a. Paula Franceschini (ficou em segundo na seleção do Thiago);</div>
</li>
<li class="level1"><div class="li"> 2o. Félix Rodrigues (ficou em terceiro na seleção do Thiago);</div>
</li>
</ul>

</div>
<!-- SECTION "7. Novo petiano (substituto do Irigon)" [1361-1550] -->
<h3><a name="terceira_máquina_a_ser_devolvida" id="terceira_máquina_a_ser_devolvida">8. Terceira máquina a ser devolvida</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Nondillo trará uma placa mãe (que falta) para montar o terceiro computador;</div>
</li>
</ul>

</div>
<!-- SECTION "8. Terceira máquina a ser devolvida" [1551-1681] -->
<h3><a name="má_comunicação_entre_petianos" id="má_comunicação_entre_petianos">9. Má comunicação entre Petianos</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Foi discutido maneiras de melhorar a comunicação entre os Petianos (da computação);</div>
</li>
<li class="level1"><div class="li"> Destacou-se que é necessário mais iniciativa dos petianos;</div>
</li>
</ul>

</div>
<!-- SECTION "9. Má comunicação entre Petianos" [1682-1886] -->
<h3><a name="seminário_do_dia_18_de_outubro" id="seminário_do_dia_18_de_outubro">10. Seminário do dia 18 de outubro</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Todos os petianos deverão estar presentes das 18:00 às 22:00 no prédio da Arquitetura (centro);</div>
</li>
</ul>

</div>
<!-- SECTION "10. Seminário do dia 18 de outubro" [1887-2037] -->
<h3><a name="confraternização_após_o_seminário" id="confraternização_após_o_seminário">11. Confraternização após o seminário</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Paulo verificará informações (local próximo ao centro) para confraternização após o seminário;</div>
</li>
</ul>

</div>
<!-- SECTION "11. Confraternização após o seminário" [2038-2198] -->
<h3><a name="próximos_livros" id="próximos_livros">12. Próximos livros</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> LEITORES: Nondillo, Gustavo, Rubin, Thiago;</div>
</li>
<li class="level1"><div class="li"> LIVRO: ” O dia em que Getúlio matou Allende e outras novelas do poder” _ Flávio Tavares;</div>
</li>
<li class="level1"><div class="li"> DISCUSSÃO: 30 de novembro de 2005;</div>
</li>
<li class="level1"><div class="li"> Nondillo comprará um exemplar do livro com o dinheiro do PET, cada leitor terá aproximadamente duas semanas para ler e repassar o livro;</div>
</li>
</ul>

</div>
<!-- SECTION "12. Próximos livros" [2199-2557] -->
<h3><a name="semana_nacional_de_ciência_e_tecnologia" id="semana_nacional_de_ciência_e_tecnologia">13. Semana Nacional de Ciência e Tecnologia</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Foi avaliado as atividades do evento e Gustavo participou no dia 05 do teatro sobre a história da vida do EINSTEN;</div>
</li>
</ul>

</div>
<!-- SECTION "13. Semana Nacional de Ciência e Tecnologia" [2558-2734] -->
<h3><a name="discussão_sobre_a_entrevista_de_hugo_chavez_na_tve" id="discussão_sobre_a_entrevista_de_hugo_chavez_na_tve">14. Discussão sobre a entrevista de HUGO CHAVEZ na TVE</a></h3>
<div class="level3">

</div>
<!-- SECTION "14. Discussão sobre a entrevista de HUGO CHAVEZ na TVE" [2735-2801] -->
<h3><a name="a_discussão_do_livro_qualidade_no_ensino_superior_foi_adiada_para_dia_19_de_outubro" id="a_discussão_do_livro_qualidade_no_ensino_superior_foi_adiada_para_dia_19_de_outubro">15. A discussão do livro &quot; Qualidade no Ensino Superior&quot; foi adiada para dia 19 de outubro</a></h3>
<div class="level3">

</div>
<!-- SECTION "15. A discussão do livro  Qualidade no Ensino Superior foi adiada para dia 19 de outubro" [2802-] -->